Vue d'ensemble du panneau de configuration SoundMAX

Pour plus de détails sur une fonction spécifique, cliquez sur l'élément en question ou sur l'intitulé.


Réglage du volume

Faites glisser le curseur Réglage du volume vers le haut afin d'augmenter le volume ou vers le bas afin de le baisser. De plus, lorsque le curseur de réglage est activé, vous pouvez utiliser les touches fléchées pour effectuer de légers ajustements ou appuyer sur les touches Pg. Préc et Pg. Suiv afin de réaliser des réglages plus importants.


Réglage de la balance

Le réglage de la balance permet d'équilibrer avec précision le son entre les haut-parleurs gauche et droit.

Faites glisser le curseur Réglage de la balance vers la gauche ou vers la droite afin de modifier la balance entre les haut-parleurs. De plus, lorsque le curseur de réglage est activé, vous pouvez utiliser les touches fléchées pour effectuer de légers ajustements.

Remarque

Le réglage de la balance est uniquement possible sur les périphériques stéréo. Le curseur de la balance est grisé pour les périphériques mono.


Réglage de la tonalité

Le réglage de la tonalité modifie la quantité de grave et d'aigu dans le son.

Cliquez sur le bouton Réglages avancés et ajustez le curseur vers le haut ou vers le bas afin d'augmenter ou de réduire les graves et les aigus.

Remarque

Ces réglages ne sont pas activés pour tous les périphériques.

Voir aussi : Définition des réglages avancés


Activation et désactivation du son

Cliquez sur le bouton Muet du réglage périphérique afin d'activer ou de désactiver le son. Ce bouton est également disponible sur le réglage principal et s'applique à l'ensemble des périphériques.


Réglages avancés

Dans la fenêtre Réglages avancés, vous pouvez ajuster les graves et les aigus. Certains périphériques ne vous permettent pas d'effectuer ces réglages, auquel cas ces options sont grisées.

La zone Autres réglages est susceptible de contenir des options supplémentaires, selon la configuration de votre périphérique audio.


Paramètres audio par défaut

Cliquez sur le bouton Paramètres audio par défaut afin d'appliquer les valeurs standard aux réglages audio.


Réglages (audio numériques) SPDIF

Si votre système prend en charge la norme audio numérique SPDIF, le bouton Réglages avancés sera disponible sous le réglage du volume principal. Ce bouton permet d'afficher les réglages SPDIF.

AC3

Cochez cette case si vous disposez d'un récepteur numérique reconnaissant le format audio DVD.

PCM

Cochez cette case si vous souhaitez que vos haut-parleurs numériques puissent reconnaître tous les sons et la musique émanant d'un ordinateur, notamment les fichiers WAV, les MP3, les CD et le son des jeux sonores.


Accès aux propriétés multimédia depuis le Panneau de configuration

Vous avez la possibilité de modifier le périphérique de lecture ou d'enregistrement par défaut via les propriétés multimédia de Windows.

Il existe deux modes d'accès aux propriétés multimédia du panneau de configuration SoundMAX.

1- Cliquez deux fois sur le titre Périphérique de lecture par défaut ou Périphérique d'enregistrement par défaut situé au-dessus des réglages associés.
2- Cliquez sur le panneau de configuration SoundMAX avec le bouton droit de la souris et choisissez Multimédia.

Remarque

Dans certaines versions anglaises de Windows, il est question de périphériques favoris (Preferred) et non de périphériques par défaut (Default).


Pour afficher ou masquer les réglages d'un périphérique spécifique

Vous avez la possibilité d'afficher ou de masquer l'ensemble des réglages de lecture ou d'enregistrement. Pour ce faire, il vous suffit de cliquer sur le bouton approprié, comme illustré dans la vue d'ensemble.

Par ailleurs, pour choisir les périphériques à afficher dans la fenêtre du panneau de configuration SoundMAX, cliquez sur le bouton Préférences. Sous l'onglet Générales, vous trouverez les listes des périphériques d'enregistrement et de lecture disponibles par le biais de votre périphérique audio. Cochez les cases des options que vous souhaitez voir figurer dans le panneau de configuration SoundMAX.

Le masquage de certains réglages permet également de réduire la taille du panneau de configuration SoundMAX.


Onglet Générales

Pour afficher ou masquer les réglages d'un périphérique spécifique

Pour définir les périphériques à afficher dans le panneau de configuration SoundMAX, effectuez les opérations suivantes :

Cliquez sur le bouton Préférences, puis activez l'onglet Générales. Celui-ci vous propose les listes des périphériques d'enregistrement et de lecture disponibles par le biais de votre périphérique audio. Cochez les cases des options que vous souhaitez voir figurer dans le panneau de configuration SoundMAX.

Cette technique permet également de réduire la taille du panneau de configuration SoundMAX.

Placement du panneau de configuration SoundMAX sur la barre des tâches

Lorsque l'icône du panneau de configuration est placée sur la barre des tâches, vous avez la possibilité d'accéder au panneau sans passer par le menu Démarrer.

Cliquez sur le bouton Préférences, puis activez l'onglet Générales. Sélectionnez l'option Afficher SoundMAX sur la barre des tâches, puis cliquez sur OK.

Afficher les info-bulles

A mesure que vous déplacez le curseur sur une option, l'info-bulle correspondante affiche une aide contextuelle.

Cliquez sur le bouton Préférences, puis activez l'onglet Générales. Sélectionnez l'option Afficher les info-bulles, puis cliquez sur OK.

Afficher le cadre de sélection

Le cadre de sélection est une zone en pointillé entourant l'option active dans le panneau en vue d'accentuer sa visibilité. Pour sélectionner les options d'un panneau, utilisez la souris ou appuyez sur la touche Tab.

Cliquez sur le bouton Préférences, puis activez l'onglet Générales. Sélectionnez l'option Afficher le cadre de sélection, puis cliquez sur OK.

Modèle de couleurs

Cette option vous permet de sélectionner le modèle de couleurs du panneau de configuration. Une option de contraste élevé est proposée.

Cliquez sur le bouton Préférences, puis activez l'onglet Générales. Sélectionnez un modèle dans la liste à disposition, puis cliquez sur OK.

SoundMAX AudioESP

Les paramètres d'AudioESP sont disponibles via l'onglet Générales lorsque SoundMAX AudioESP est installé sur le système. Ces paramètres sont décrits dans la rubrique d'aide relative à AudioESP.


Détachement d'un réglage

Le détachement d'un réglage permet de fermer la fenêtre du panneau de configuration SoundMAX tout en conservant l'accès aux réglages voulus, comme illustré ci-après.

Cliquez sur le titre du réglage à détacher, puis faites glisser le réglage vers l'emplacement souhaité. Un réglage détaché est toujours visible, quelle que soit la fenêtre affichée.

Si vous laissez à l'écran un réglage détaché lorsque vous arrêtez l'ordinateur, la configuration est restaurée telle quelle au redémarrage.


Réduction de la taille du panneau de configuration

1- Vous pouvez masquer les réglages d'enregistrement et/ou les réglages de lecture.

2- Vous pouvez sélectionner moins de réglages périphérique dans la fenêtre (voir Pour afficher ou masquer les réglages d'un périphérique spécifique).


Centrer les balances

Cette fonction permet de centrer la balance pour tous les périphériques simultanément, méthode plus facile et plus rapide que le réglage manuel de la balance de chaque périphérique.

Cliquez sur le panneau de configuration SoundMAX avec le bouton droit de la souris, puis choisissez Centrer les balances.


Actualisation du panneau de configuration en vue de redessiner une fenêtre déformée

Actualisation du panneau de configuration

Si l'affichage du panneau de configuration est déformé, la fonction d'actualisation permet de redessiner correctement la fenêtre.

Cliquez sur le panneau de configuration SoundMAX avec le bouton droit de la souris, puis choisissez Actualiser.


Fermeture du panneau de configuration et de tous les réglages détachables

Cliquez sur le bouton Menu système, puis sur Fermer tout.

Remarque

Cette action a pour effet de supprimer le panneau de configuration SoundMAX de la barre des tâches au cours de la session active. Cependant, lors du prochain amorçage de l'ordinateur, le panneau de configuration SoundMAX s'affiche à nouveau sur la barre des tâches. Une autre solution consiste à redémarrer le panneau de configuration SoundMAX via le menu Démarrer de Windows.


Qu'est-ce que l'assistant AudioWizard ?

L'assistant AudioWizard vous aide à configurer le microphone et les haut-parleurs.


Quelle est la signification des icônes d'avertissement visibles dans le panneau de configuration SoundMax et sur la barre des tâches ?

Les icônes d'avertissement s'affichent uniquement lorsqu'un périphérique rencontre un problème au cours de la lecture ou de l'enregistrement. Si le panneau de configuration SoundMAX présente une icône d'avertissement, celle-ci figure également sur la barre des tâches afin de vous informer d'un problème audio.

Affichage sur la barre des tâches sans icône d'avertissement

Affichage sur la barre des tâches avec l'icône d'avertissement

Affichage sur la barre des tâches avec une icône d'avertissement d'incompatibilité de périphérique

Icônes d'avertissement jaunes

Il existe deux types d'icônes d'avertissement jaunes : concernant le faible volume et Sélection/muet (voir Vue d'ensemble du panneau de configuration SoundMAX).

L'avertissement relatif au faible volume indique que le volume est trop bas pour garantir le bon fonctionnement du périphérique. Il est visible sur les réglages d'enregistrement suivants : Microphone et Entrée ligne. Il figure également sur les réglages de lecture suivants : Principal, Wave et Microphone.

L'icône d'avertissement Sélection/muet signifie que le périphérique est muet ou non sélectionné, comme indiqué dans les options répertoriées ci-avant excepté le réglage de lecture Microphone.

Remarque : Pour enlever une icône d'avertissement jaune, il vous suffit de cliquer sur l'icône ou sur le bouton Paramètres audio par défaut.

Icône d'avertissement rouge

Une icône d'avertissement rouge signifie qu'un périphérique incompatible est branché dans la prise de l'ordinateur.

Cela s'explique de deux manières :

  1. Le périphérique est incompatible avec la prise.
  2. Le périphérique est incompatible avec la configuration des haut-parleurs.

Pour corriger le problème, vous devez brancher le périphérique dans une prise compatible ou ajuster la configuration des haut-parleurs en fonction des périphériques branchés.

Remarque : Si vous désirez simplement supprimer l'icône d'avertissement, il vous suffit de cliquer sur l'icône.


Pourquoi les panneaux de configuration SoundMAX ne sont pas tous identiques à l'illustration présentée dans le fichier d'aide ?

Voir Vue d'ensemble du panneau de configuration SoundMAX

Bien que l'aspect général du panneau de configuration SoundMAX reste inchangé, de nombreux détails (tels que les périphériques disponibles, la sélection/le paramètre muet, la présence d'un vumètre son ou de réglages avancés) dépendent des types de périphériques audio installés sur votre ordinateur.


Comment désinstaller le panneau de configuration SoundMax ?

Cliquez sur le menu Démarrer de Windows, choisissez Paramètres, puis Panneau de configuration.

Ouvrez l'applet Ajout/Suppression de programmes, sélectionnez SoundMAX, puis cliquez sur le bouton Modifier/Supprimer. Dans la première boîte de dialogue, sélectionnez l'option Supprimer tout.

Remarque

Cette opération entraîne la suppression du pilote audio SoundMAX.


Comment configurer un microphone ?

L'assistant AudioWizard livré avec le panneau de configuration SoundMAX permet de configurer le microphone.


Bouton Aide

Le bouton Aide permet d'afficher l'aide relative au panneau de configuration SoundMAX et aux autres options de SoundMAX installées sur votre système.


Conserver les balances centrées

Lorsque cette fonction est activée, elle maintient la balance des réglages d'enregistrement. Lorsqu'elle est désactivée, il est possible d'ajuster la balance. Cette option n'est pas disponible pour tous les périphériques audio installés.

Cliquez sur le bouton Préférences. Sélectionnez l'option Conserver les balances centrées sur les réglages d'enregistrement, puis cliquez sur OK.


Configuration d'enregistrement

Cette image présente le périphérique d'enregistrement actuel.

Pour changer de configuration, exécutez l'assistant AudioWizard.


Configuration des haut-parleurs

Cette image présente la configuration de haut-parleurs actuelle.

Pour changer de configuration, exécutez l'assistant AudioWizard.


Menu système

Le menu système permet d'accéder aux options système telles que Réduire et Fermer.

Ce menu propose également les informations intitulées A propos de SoundMAX.